configure: check for --as-needed support early
[ffmpeg.git] / libpostproc / libpostproc.v
Reading blob failed.